OFF2M(1)

NAME
off2m - convert an OFF file for LiveGraphics3D

SYNOPSIS
off2m [options] [input_file]

DESCRIPTION
Convert files in OFF format to 'm' format for display in LiveGraphics3D. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-v <size> vertex sphere size (default: 0.02 of bounding box diagonal)

-e <size> frame model edge thickness size (default: 0.01 of bounding

    box diagonal if vertex sphere is 0, else vertex_rad/1.5)

-x <elms> hide elements. The element string can include v, e and f

    to hide vertices, edges and faces

-o <file> write output to file (default: write to standard output)

Coloring Options (run 'off_util -H color' for help on color formats) Note: transparency (alpha) is ignored. color name "invisible" not allowed

-V <col>
    vertex color (default: 1.0,0.5,0.0)

-E <col>
    edge color (default: 0.8,0.6,0.8)

-F <col>
    face color (default: 0.8,0.8,0.9)

-l  let LiveGraphics3D do the coloring itself

Scene options

-Y <view> specify the Live3D ViewPoint in form 'X,Y,Z'

-B <col>
    background color (default: 0.9,0.9,0.9)

Precision options

-d <dgts> number of significant digits (default 16) or if negative

    then the number of digits after the decimal point

-t <type> display type for faces 0 - polygons, 1 - triangulate

    polygons (default)

SEE ALSO
The full documentation for off2m is maintained as a Texinfo manual. If the info and off2m programs are properly installed at your site, the command

    info off2m

should give you access to the complete manual.